impossible d'installer multichain-explorer

+1 vote

Voici le messege que j'ai quand je lance l'installation de multichain-explorer sous Debian

root@debian:/usr/local/bin# apt-get install multichain-explorer 2 
Lecture des listes de paquets... Fait
Construction de l'arbre des d├ępendances       
Lecture des informations d'├ętat... Fait
E: Impossible de trouver le paquet multichain-explorer
E: Impossible de trouver le paquet 2
root@debian:/usr/local/bin#

Quand j'utilise le git voici l'autre message

root@debian:/usr/local/bin# git clone https://github.com/MultiChain/multichain-explorer-2.git
-su: git : commande introuvable
root@debian:/usr/local/bin#
 

je souhaite faire l'installation de ce paquet ma blockchain.je demande aide

asked Aug 2 by anonymous

1 Answer

0 votes

Vous devez installer l'outil: git

answered Aug 2 by MultiChain
...